<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1440m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Finalized Transactions - Date (tfgld1440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the finalized transactions by the date.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You must select the check boxes in the Options tab to specify the kind of report you want.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="all.companies"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print All Companies</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints the data of all the companies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ppcd.c"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Protocol Codes</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints the related protocol codes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ednp.c"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Each day on a new page</Title>
			</Header>
			<FuncDesc>If this check box is selected, each day begins on a new page.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include.non.final"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Non-Finalized Transactions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the system prints non-finalized transactions as well.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="elnp.c"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Each Ledger Account on a New Page</Title>
			</Header>
			<FuncDesc>If this check box is selected, each ledger account is printed on a new page.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>Set the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
